Bug 28261 - DOOMsday
: DOOMsday
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/file)
: unstable
: all Linux
: P3 critical
Assigned To:
:
: http://lists.altlinux.org/pipermail/s...
:
:
:
  Show dependency tree
 
Reported: 2012-12-22 08:21 by
Modified: 2013-03-10 06:51 (History)


Attachments
go-gdk-pixbuf.h (1.46 KB, application/octet-stream)
2013-03-09 21:38, Yuri N. Sedunov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-12-22 08:21:10
$ cat usr/lib/pkgconfig/eeze.pc 
PACKAGE_TARNAME=eeze
prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include
docdir=${prefix}/share/doc/${PACKAGE_TARNAME}

Name: eeze
Description: device convenience library for efl
Requires.private: ecore >= 1.6.99 eina >= 1.6.99 libudev
Version: 1.7.4
Libs: -leeze
Cflags: -I${includedir}/eeze-1

$ file usr/lib/pkgconfig/eeze.pc 
usr/lib/pkgconfig/eeze.pc: Quake I or II world or extension
------- Comment #1 From 2012-12-22 17:08:27 -------
file-4.26-alt9 -> sisyphus:

* Sat Dec 22 2012 Dmitry V. Levin <ldv@altlinux> 4.26-alt9
- Commented out weak doom packfile magic (closes: #28261).
------- Comment #2 From 2012-12-23 19:00:21 -------
И всё-таки для сборки и работы напрашиваются отдельные экземпляры file.
------- Comment #3 From 2013-03-01 07:06:43 -------
(In reply to comment #1)
> file-4.26-alt9 -> sisyphus:
> 
> * Sat Dec 22 2012 Dmitry V. Levin <ldv@altlinux> 4.26-alt9
> - Commented out weak doom packfile magic (closes: #28261).

В p6/t6, пожалуйста.
------- Comment #4 From 2013-03-01 10:39:34 -------
Соберу.
------- Comment #5 From 2013-03-01 15:21:55 -------
(In reply to comment #4)
> Соберу.

Хорошо бы не откладывая, -- сборка E17 в p6 стоит.
------- Comment #6 From 2013-03-01 16:05:55 -------
(В ответ на комментарий №5)
> Хорошо бы не откладывая, -- сборка E17 в p6 стоит.
Ну так git.alt висел. Я бы был рад быстрее.
------- Comment #7 From 2013-03-01 16:26:17 -------
file-4.26-alt8.M60P.1 -> p6:

* Fri Mar 01 2013 Andrey Cherepanov <cas@altlinux> 4.26-alt8.M60P.1
- Backport fixed version to p6 branch (ALT #28261)

* Sat Dec 22 2012 Dmitry V. Levin <ldv@altlinux> 4.26-alt9
- Commented out weak doom packfile magic (closes: #28261).

* Tue Nov 29 2011 Dmitry V. Levin <ldv@altlinux> 4.26-alt8
- Updated python magic.

* Sat Oct 22 2011 Vitaly Kuznetsov <vitty@altlinux> 4.26-alt7.1
- Rebuild with Python-2.7
------- Comment #8 From 2013-03-09 21:37:40 -------
..
cpp.req.files:
/usr/src/tmp/libgnomeoffice0.10-buildroot/usr/include/libgoffice-0.10/goffice/utils/go-gdk-pixbuf.h:
 Palm OS dynamic library data "/*"
------- Comment #9 From 2013-03-09 21:38:45 -------
Created an attachment (id=5768) [details]
go-gdk-pixbuf.h
------- Comment #10 From 2013-03-10 06:51:47 -------
file-4.26-alt10 -> sisyphus:

* Sun Mar 10 2013 Dmitry V. Levin <ldv@altlinux> 4.26-alt10
- Commented out weak palm magic (closes: #28261).